package mypackage2 ;

/**
  Wrapper class for main.

  @author Richard Chang <chang@umbc.edu>
  @version 9/10/2013
*/
public class Driver2 {

   /**
       Tests MyClass2 objects
       Note: printMe2() should invoke mypackage1.MyClass1.callMe().
   */

   public static void main (String [] args) {

      System.out.println("*** Driver2 starting up! ***") ;

      MyClass2 obj = new MyClass2(15) ;
      obj.printMe2() ;
   }

}
